await seam.userIdentities.update({
user_identity_id: "dc378ea9-358e-4999-b295-d0f3e0d5ff51",
user_identity_key: "jane_doe",
email_address: "jane@example.com",
phone_number: "+15551234567",
full_name: "Jane Doe",
});
/*
// void
*/
{}User Identities
Update a User Identity
Updates a specified user identity. Reference for PATCH /user_identities/update in the Seam API, with request and response details.
PATCH
/
user_identities
/
update
await seam.userIdentities.update({
user_identity_id: "dc378ea9-358e-4999-b295-d0f3e0d5ff51",
user_identity_key: "jane_doe",
email_address: "jane@example.com",
phone_number: "+15551234567",
full_name: "Jane Doe",
});
/*
// void
*/
{}Updates a specified user identity.
Authorizations
pat_with_workspaceconsole_session_with_workspaceapi_key
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
ID of the user identity that you want to update.
Unique email address for the user identity.
Full name of the user associated with the user identity.
Minimum string length:
1Unique phone number for the user identity.
Unique key for the user identity.
Minimum string length:
1Response
OK
The response is of type object.
Was this page helpful?